/*=========================================================
======================TYPOGRAPHY===========================
=========================================================*/

body, #tinymce{margin: 0; padding: 0; border: 0; line-height:1.4em; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#575757; word-wrap: break-word; }
a{ color: #346798; text-decoration:none; }
a:hover{ color: #1d70aa; text-decoration:underline; }

.tWrap hr, #tinymce hr{ border:none; border-bottom:1px solid #dcdcdc;}

.tWrap li, #tinymce li{ font-size:0.875em; list-style-position:inside; padding:0 0 0 0.313em; }
.tWrap ul, #tinymce ul, .tWrap ol, #tinymce ol{ padding-left:0; margin:0.313em 0; }
.tWrap ul li, #tinymce ul li{ list-style-type:disc; }
.tWrap ol li, #tinymce ol li{ list-style-type:decimal; }

.tWrap p, #tinymce p{ padding:7px 0; margin:0; line-height:24px; color:#2a2a2a; font-family: 'Open Sans', sans-serif; font-size:13px;}
.tWrap h1, #tinymce h1, .tWrap .sidebarTitle, #tinymce .sidebarTitle, .tWrap .pageTitle, #tinymce .pageTitle{ font-size:30px; padding:10px 0; line-height:1; margin:0; font-weight:700; font-family: 'Open Sans', sans-serif; color:#004885; text-transform:none;}
.tWrap h2, #tinymce h2{ font-size:25px; padding:10px 0; line-height:1; margin:0; font-weight:700; font-family: 'Open Sans', sans-serif; color:#004885; text-transform:none; }
.tWrap h3, #tinymce h3{ font-size:20px; padding:10px 0; line-height:1; margin:0; font-weight:700; font-family: 'Open Sans', sans-serif; color:#004885; text-transform:none; }
.tWrap h4, #tinymce h4{ font-size:18px; padding:10px 0; line-height:1; margin:0; font-weight:700; font-family: 'Open Sans', sans-serif; color:#004885; text-transform:none; }
.tWrap h5, #tinymce h5{ font-size:18px; padding:10px 0; line-height:1; margin:0; font-weight:700; font-family: 'Open Sans', sans-serif; color:#1b85bd; text-transform:none; }
.tWrap h6, #tinymce h6{ font-size:16px; padding:10px 0; line-height:1; margin:0; font-weight:700; font-family: 'Open Sans', sans-serif; color:#004885; text-transform:none; }



/* !!!!!!!!!!!!!!!!!!! BUTTON 1 STYLE !!!!!!!!!!!!!!!!!!!!*/


.tWrap .extendedFormSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"]{float:right; margin:0 !important;}

.tWrap .zyberButton, #tinymce .zyberButton, .tWrap .extendedFormSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"]{
	color: #ffffff;
	border: none;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0;
	border-radius: 0;
	background: rgb(41,69,120); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyNyUiIHN0b3AtY29sb3I9IiMyOTQ1NzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDYxNjMzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgb(41,69,120) 27%, rgb(6,22,51) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(27%,rgb(41,69,120)), color-stop(100%,rgb(6,22,51))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(41,69,120) 27%,rgb(6,22,51) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(41,69,120) 27%,rgb(6,22,51) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(41,69,120) 27%,rgb(6,22,51) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgb(41,69,120) 27%,rgb(6,22,51) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#294578', endColorstr='#061633',GradientType=0 ); /* IE6-8 */
	/*
	background: #793c3c;
	background: -webkit-gradient(linear, left top, left bottom, from(#793c3c), to(#5c2e2e));
	background: -moz-linear-gradient(top,  #793c3c,  #5c2e2e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#793c3c', endColorstr='#5c2e2e');
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */ 
	*display: inline;
	vertical-align: baseline;
	margin: 20px 0;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-family:'Open Sans', sans-serif;
	padding: 8px 15px;
	font-weight:600;
	font-size:14px;
}
.tWrap .zyberButton:hover, #tinymce .zyberButton:hover, .tWrap .extendedFormSurveyView input[type="submit"]:hover, .tWrap .guestBook-formBlock input[type="submit"]:hover  {
background: rgb(6,22,51); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA2MTYzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iIzI5NDU3OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgb(6,22,51) 0%, rgb(41,69,120) 73%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(6,22,51)), color-stop(73%,rgb(41,69,120))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(6,22,51) 0%,rgb(41,69,120) 73%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(6,22,51) 0%,rgb(41,69,120) 73%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(6,22,51) 0%,rgb(41,69,120) 73%); /* IE10+ */
background: linear-gradient(to bottom,  rgb(6,22,51) 0%,rgb(41,69,120) 73%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#061633', endColorstr='#294578',GradientType=0 ); /* IE6-8 */

}
.tWrap .zyberButton:active, #tinymce .zyberButton:active {
	background: rgb(6,22,51); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA2MTYzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iIzI5NDU3OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgb(6,22,51) 0%, rgb(41,69,120) 73%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(6,22,51)), color-stop(73%,rgb(41,69,120))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(6,22,51) 0%,rgb(41,69,120) 73%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(6,22,51) 0%,rgb(41,69,120) 73%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(6,22,51) 0%,rgb(41,69,120) 73%); /* IE10+ */
background: linear-gradient(to bottom,  rgb(6,22,51) 0%,rgb(41,69,120) 73%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#061633', endColorstr='#294578',GradientType=0 ); /* IE6-8 */

}





/* !!!!!!!!!!!!!!!!!!! BUTTON ALT STYLE !!!!!!!!!!!!!!!!!!!!*/




.tWrap .zyberButtonAlt, #tinymce .zyberButtonAlt{
	color: #ffffff;
	border: none;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0;
	border-radius: 0;
	background: rgb(83,176,219); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUzYjBkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNzYyOTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgb(83,176,219) 0%, rgb(7,98,146) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(83,176,219)), color-stop(100%,rgb(7,98,146))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(83,176,219) 0%,rgb(7,98,146) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(83,176,219) 0%,rgb(7,98,146) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(83,176,219) 0%,rgb(7,98,146) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgb(83,176,219) 0%,rgb(7,98,146) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#53b0db', endColorstr='#076292',GradientType=0 ); /* IE6-8 */

	*display: inline;
	vertical-align: baseline;
	margin: 20px 0;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-family:'Open Sans', sans-serif;
	padding: 8px 15px;
	font-weight:600;
	font-size:14px;
}
.tWrap .zyberButtonAlt:hover, #tinymce .zyberButtonAlt:hover {
	color: #ffffff;
	background: rgb(41,69,120); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyNyUiIHN0b3AtY29sb3I9IiMyOTQ1NzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDYxNjMzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgb(41,69,120) 27%, rgb(6,22,51) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(27%,rgb(41,69,120)), color-stop(100%,rgb(6,22,51))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(41,69,120) 27%,rgb(6,22,51) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(41,69,120) 27%,rgb(6,22,51) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(41,69,120) 27%,rgb(6,22,51) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgb(41,69,120) 27%,rgb(6,22,51) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#294578', endColorstr='#061633',GradientType=0 ); /* IE6-8 */
}
.tWrap .zyberButtonAlt:active, #tinymce .zyberButtonAlt:active{
	color: #ffffff;
	background: rgb(41,69,120); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyNyUiIHN0b3AtY29sb3I9IiMyOTQ1NzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDYxNjMzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgb(41,69,120) 27%, rgb(6,22,51) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(27%,rgb(41,69,120)), color-stop(100%,rgb(6,22,51))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(41,69,120) 27%,rgb(6,22,51) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(41,69,120) 27%,rgb(6,22,51) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(41,69,120) 27%,rgb(6,22,51) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgb(41,69,120) 27%,rgb(6,22,51) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#294578', endColorstr='#061633',GradientType=0 ); /* IE6-8 */
}




/* !!!!!!!!!!!!!!!!!!! BUTTON LARGE STYLE !!!!!!!!!!!!!!!!!!!!*/







.tWrap .zyberButtonLrg, #tinymce .zyberButtonLrg{
	color: #ffffff;
	border: none;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0;
	border-radius: 0;
	background: rgb(41,69,120); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyNyUiIHN0b3AtY29sb3I9IiMyOTQ1NzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDYxNjMzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgb(41,69,120) 27%, rgb(6,22,51) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(27%,rgb(41,69,120)), color-stop(100%,rgb(6,22,51))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(41,69,120) 27%,rgb(6,22,51) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(41,69,120) 27%,rgb(6,22,51) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(41,69,120) 27%,rgb(6,22,51) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgb(41,69,120) 27%,rgb(6,22,51) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#294578', endColorstr='#061633',GradientType=0 ); /* IE6-8 */
	/*
	background: #793c3c;
	background: -webkit-gradient(linear, left top, left bottom, from(#793c3c), to(#5c2e2e));
	background: -moz-linear-gradient(top,  #793c3c,  #5c2e2e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#793c3c', endColorstr='#5c2e2e');
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */ 
	*display: inline;
	vertical-align: baseline;
	margin: 20px 0;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-family:'Open Sans', sans-serif;
	padding: 16px 30px;
	font-weight:600;
	font-size:20px;
}
.tWrap .zyberButtonLrg:hover, #tinymce .zyberButtonLrg:hover {
	background: rgb(6,22,51); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA2MTYzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iIzI5NDU3OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgb(6,22,51) 0%, rgb(41,69,120) 73%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(6,22,51)), color-stop(73%,rgb(41,69,120))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(6,22,51) 0%,rgb(41,69,120) 73%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(6,22,51) 0%,rgb(41,69,120) 73%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(6,22,51) 0%,rgb(41,69,120) 73%); /* IE10+ */
background: linear-gradient(to bottom,  rgb(6,22,51) 0%,rgb(41,69,120) 73%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#061633', endColorstr='#294578',GradientType=0 ); /* IE6-8 */
}
.tWrap .zyberButtonLrg:active, #tinymce .zyberButtonLrg:active {
	background: rgb(6,22,51); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA2MTYzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iIzI5NDU3OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgb(6,22,51) 0%, rgb(41,69,120) 73%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(6,22,51)), color-stop(73%,rgb(41,69,120))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(6,22,51) 0%,rgb(41,69,120) 73%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(6,22,51) 0%,rgb(41,69,120) 73%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(6,22,51) 0%,rgb(41,69,120) 73%); /* IE10+ */
background: linear-gradient(to bottom,  rgb(6,22,51) 0%,rgb(41,69,120) 73%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#061633', endColorstr='#294578',GradientType=0 ); /* IE6-8 */
}